<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>225, 19</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsbtRunTool.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6032 characters]
</value>
  </data>
  <data name="tsbReadHdev.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAQcSURBVGhD7ZnZTxNRFMZ58dnEB1/0zQefjA/8AU0Xatsh
        YpkhRAkxaFzwxS0GE1HcEvFB44IabaImGKOggIBbcBdXQBYJm7uCUUyoC7IKx3vunLG1DsiddgpN+ktO
        mjkzc+/33XvudNqbECcWSEryznR4lC12j1Jul1JrIxk2j3LDLsmn2Ocqi8s7m7qMHI5k2e5YoPgdkgLm
        R8oQG6RjTqcyg7oPD6srfY5F8vZi4/LiLDhQcBzOFZdGLBalL+XCl2evA8m75I8Rq9v72u5W5pEM49gl
        pQAbTM9cAX7/V4g0GcuyueDrVbehv3+Am3KlpPOcxS132SRlFkkxBqv7Rmys8GwxdRlZgg1otLS2w0Il
        k+dxzZEUY7DF9Sa0g0iybPVaLrS4tIIyKteqbvE8hlNKSyQ54phtYHf+fi5yzbocGB7+RVmAkZERSMtY
        rprwyHtJjjhmG2hqboGk5DQudH3ONrhb/Qjq6ht55OTu4nm2DqpJjjhmG0DOFpWoIz1GWFyL3pEccaJh
        AHlSUwcbN+f99SjFwNmxeeSjJEecaBkYC7YWKkmKMeIGwmB0dBSuXb/1NKz3o8k0cPveA74O2NvAXZIj
        zmQauFRxVV3MHqWZ5IgTNxAGMW+gjAzYXMpzkiNO3ACjdwhgxxOAQw2UmCBTxsD9LoD19wC2PqLEBCkt
        v8INWKXUJpIjzkQN+AcA6j6zb85RSgRR0KgaON+hHuMl7T3qzIxH1Ax8+AGQ91gVWcNMBPNtEGADy+M5
        FI3UsmvwePdTgC99ak6PqBhoZaI2P1AFbXkI0B0iSCufXFY+2ux09QbuwbJ6zwZAj5JLl7kB/FlLcsQZ
        z8DjTwAb76tCdrJF+vknnQgitHw0OpmJ7TRraAYHIhRTDfSwmtdKYxcrBSyVUL4HlU+bjkBcN3gvnt9U
        /W8bmgG7W2kgOeKMZWB4BGDfM7VzFHnzA50IQq98grnTGTC4pxZgMPCTmGOqAaSfdXi0SRWAgWUSLHSs
        8sFLyl4F7jtQr/9EMt0A8oupKWwNiMEnDILlo62P0PLRnkIYvmY28mw29bhYVskN2KTUepIjzv8MIDii
        lW8A8lkZfKKFXP1RFahXPp3sqYPXlrzULy2NqBnQ4zCVT9ELShhgUg3gdwIa6PBTwgAXSiu4ARbPSI44
        Rg28+MpeLbrpwCCTaiASxLwB/MOXG3ArdSRHnLiBMIh9AyXl3ABuBJIccWLeAL7KYiNmbTGNx8EjJ7QS
        qiI54uBf29hIRlY2/Owb5+dThGluaYNkOUOdAY+SS3LEsS5Q5lqcKYPYEG6F+k4Wgu/UGdPimO8035nR
        dm1YvHU40qaTHGOwMsrEDWhqMGphleQWHECSER5OyTufLSYf1qOpIclXedl65NTExJXTqPs4U5iEhN9b
        v3y1RkE/lQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsbSaveHdev.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAQwSURBVGhD7ZlrTxNREIb5H+oP8aP+GS+ticZrYjR+8oI0
        3hJAlBaxpWjRqCjR0hYptFCUS9GiQou0XkCLBRRCuDnOTPeUw7alhXaXD+4kb3bPnt2Z91nmnCVQYYQR
        RmTH5SN1u6+a649VmW2XhSxmW3WlyRaoNDX0lFsWzEv58XjUcqBhl2Jje1F1yLrnysG6OUwIOyKT7fc1
        0729ip2tB715SvSyfRT8/ZMZNd/t4gLt40sbNDS1BoEvK3zeGV+G2AzA+GxaYymAjollnutOLMO4NCeL
        8lJ+ty8G18/YVy0H6+a3DYFv4AIllM3nAwh9W4H+yVU+935egk+//q4bQ7PdCpgPIcZSOIfXgqEEeF6O
        QCQxnwVAdbzdcbh51rVqOdKweNVs3a/YKj6KBfDjGx3+sZYZv0uurZtHvfmeBvMg2Mh0Guyps49zkG6d
        tGcgZABSSRDFAPjQVGR6jY807kOzsnmCEWADP9bnbp6ww/MaK0yF73Aud1uEr6sBSNuGKARAb/Q9GqR+
        J4PU/zHFIOkjthHdQ3O92GLiujAadNUDJNMAbY8Hua1yAZBkCNQ+xeLmUQhgcGoVgkpvv6belhZmFM9f
        K2DUYvKCzgdArZYPgOTxT6QXNu5OtL0rNvNHIYABBCCDHtQHadHST0GA+SaWYJQWrTInpAZ44hrg+zcD
        ILV3RPke9HZUsZk/CgG0K+0xiAtYNieDUYvJc0L0vAzgcLwtCoBE95A3xWb+KAiABdW9HUHDZJzmaFuV
        52TxIq6th2QkDeB0DesP0KX6INHeL3ajnq8bwdSSt9EbCPNieEZ/AP4gKYaiKLEb0eJVL9os4bwbF2Xz
        43cZ87oBPGzs4STh0dmMoRC+cTJA2+aGr3Aeya0m1PrmJ+d1NfZm1ZRVMoDH/5l7mBOVWTeO2zm/uqYs
        vrcUABIVabH3wgNboGyifIXMk8oCsJMyAEi+QBweOfqgqa5TE1HujmAiZ+2SATxduIhPNqUTaahbp5rw
        l7iJrPo8XwoAbXN0PT48BMsz45ooHh7iGi5c2Or6JQOID1muwuUU1cj1UTMAcgGknA5IVtcUpVSzg59Z
        CPdAsrY267qQrgALQ0H4E/AUpYVwgJ9Z+jaCY2/WdSFdAbSQrgBbaSFZ6raRpSvAVlpIlrptZOkKoIUM
        AAOgROkCEPH3wv1LLZmiHrubJcb3L7pgxB/i8+lYBO6cc/KRxoWe1R4gFQP/Azefz3/pZzkrH7LEmOY6
        nW18Phrw85iONKbruZ5dnHzPuWlOU4C5sW4YeNYK1vMOmPnoY7243cIS4/rzduhvbeXzRMgN1aca+Ujj
        zZ6di6ZraAogCmslA0D8i8ntjW5IsJMAr7xjAqDwH3d3/J98eUSeivrzOgXdaDFbzRaT9bRQ1WFrjeWw
        tU0PcS2pNnkp2rwRRvxXUVHxD9G/toxhXUTIAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsbReLoad.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAK+SURBVGhD7ZXPaxNBGIZzUK/in+DBqxGzpY0ICWkISTbr
        joUFLz0JPXkTvEhJPGhSi+hFtBUUtIiGZFdFD3pRQRTUk39AD4IigiD0Ivhj3C/9lJq+2XxTmy7ovvBA
        2J1559nd7GwqSZIk/0ls/7BXC5TeCmgtXnZzYnem9lQDZwUtNhqcz85dZzcv/3fJLMxsrwbuSyouXC3p
        vbP7R0rhWql3EXbgPss9zm1jjY0nLGpQYfmWrffVLbjoZpJuWLp821l9Er6qs8bGEhbkKoHz3fZdbbUm
        4IKjYGwuS09A1zrqa/j0D7COWez79q5qR72lO3HwYh4uNEpyC4XeU6h01XKx7e1kLXlqgbtEBcXrZZ2e
        zcBFRkm6ntGlm1V+qd0l1pJndaIck/cj3cjAjihYSx5UEsVYKwtlETQWdUTBWvKgkihyi5NQFpG/Mgk7
        omAteVBJFHY33KnOjEPhtVjN8fBLG+4woCMK1pIHlQyjEu7fJIjECas5oatt3uMNYS15UIkEurv5xWLv
        u0E7CWE1s+Hfphh+mMzv/C9YSx5UEiesJQ8qiRPWkgeVxAlryYNK4oS15EElccJa8qASE17rC3+AxpjA
        WvKgEhOSC+iDteRBJSYkF9AHa8mDSkxILqAP1pIHlQzi8vKJdcLDuBTOQV2DYC15UMkgnDtK33h3Eooi
        aCzNQV2DYC15UEkU6t6UDj6dgsJroTE0FnVEwVryoJJheA88/XClCcUJOkdj0NxhsJY8qETC9KMj+umX
        +XXydIzOoTkSWEseVCJl5sm0fv7t3G95+k3H0FgprCUPKjHh+Iuj+tWP8z3oNxpjAmvJg0pMOf3mWA90
        zhTWkgeVxAlryYNK4oS15Kl01AdUFA/Oe9aSxw7cs7gsBnzVYi15vLa3w/bVfC049BGWbgnh2l01Ry6s
        lSRJkn8rqdRPZ0b7i/SIonMAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="statusStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>335, 19</value>
  </metadata>
</root>